<?php
	require "../commonincludefiles.php";
 
		$objlms_customerbillMgmt = new lms_customerbillMgmt();
		
		$rs = $objlms_customerbillMgmt->getBillNo2();
		$Data = array("count" => $rs, "rom" => array());
		echo json_encode($Data);
	
	
?>